# Translation of Plugins - EWWW Image Optimizer - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - EWWW Image Optimizer - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-04-26 14:19:24+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - EWWW Image Optimizer - Stable (latest release)\n"

#. translators: s: Installation Instructions (link)
#. translators: %s: Installation Instructions
#: unique.php:324 unique.php:344
msgid "For more details, see the %s."
msgstr "For more details, see the %s."

#: unique.php:322
msgid "Please adjust permissions on the folder. If you have installed the tools elsewhere, use the override to skip the bundled tools."
msgstr "Please adjust permissions on the folder. If you have installed the tools elsewhere, use the override to skip the bundled tools."

#: common.php:9326
msgid "Then, add your Site URL to your account:"
msgstr "Then, add your site URL to your account:"

#: bulk.php:271
msgid "If compression settings have changed, re-optimize images that were compressed on the old settings. If possible, images compressed in Premium mode will be restored to originals beforehand."
msgstr "If compression settings have changed, re-optimise images that were compressed on the old settings. If possible, images compressed in Premium mode will be restored to originals beforehand."

#: bulk.php:269
msgid "Smart Re-optimize"
msgstr "Smart Re-optimise"

#: bulk.php:251
msgid "in seconds, 0 = disabled"
msgstr "in seconds, 0 = disabled"

#: bulk.php:251
msgid "Pause between images"
msgstr "Pause between images"

#. translators: used for Table Cleanup progress bar, like so: batch 32/346
#: bulk.php:123
msgid "batch"
msgstr "batch"

#. translators: %d: number of images
#: bulk.php:116
msgid "%d total images"
msgstr "%d total images"

#: bulk.php:81
msgid "Clean Optimization Records"
msgstr "Clean Optimisation Records"

#: bulk.php:79
msgid "If you offload your media to external storage like Amazon S3, and remove the local files, do not run this tool."
msgstr "If you offload your media to external storage like Amazon S3, and remove the local files, do not run this tool."

#: bulk.php:78
msgid "Older sites may have duplicate records or references to deleted files. Use the cleanup tool to remove such records."
msgstr "Older sites may have duplicate records or references to deleted files. Use the cleanup tool to remove such records."

#: bulk.php:40 bulk.php:42
msgid "Search"
msgstr "Search"

#: common.php:9388
msgid "One exclusion per line, no wildcards (*) needed. Use any string that matches the desired element(s) or exclude entire element types like \"div\", \"span\", etc. The class \"skip-lazy\" and attribute \"data-skip-lazy\" are excluded by default."
msgstr "One exclusion per line, no wildcards (*) needed. Use any string that matches the desired element(s) or exclude entire element types like \"div\", \"span\", etc. The class \"skip-lazy\" and attribute \"data-skip-lazy\" are excluded by default."

#: common.php:9371
msgid "To disable auto-scaling for an image, add \"skip-autoscale\" to the HTML element via a class or attribute."
msgstr "To disable auto-scaling for an image, add \"skip-autoscale\" to the HTML element via a class or attribute."

#: common.php:9361
msgid "One exclusion per line, no wildcards (*) needed. Any pattern or path provided will not be routed through Easy IO."
msgstr "One exclusion per line, no wildcards (*) needed. Any pattern or path provided will not be routed through Easy IO."

#: common.php:9358 common.php:9384
msgid "Exclusions"
msgstr "Exclusions"

#: common.php:9324
msgid "CDN Included"
msgstr "CDN included"

#: common.php:9322
msgid "Smart Image Conversion"
msgstr "Smart Image Conversion"

#: common.php:9321
msgid "Automatic WebP Conversion"
msgstr "Automatic WebP Conversion"

#: common.php:9320
msgid "Properly scale images to fit any device"
msgstr "Properly scale images to fit any device"

#: common.php:9317
msgid "Comprehensive and automatic image optimization:"
msgstr "Comprehensive and automatic image optimisation:"

#: common.php:9284
msgid "Purchase an API key to unlock these optimization levels and get priority support. Achieve up to 80% compression to speed up your site, save storage space, and reduce server load."
msgstr "Purchase an API key to unlock these optimisation levels and get priority support. Achieve up to 80% compression to speed up your site, save storage space, and reduce server load."

#: common.php:8929
msgid "Comprehensive image optimization with automatic compression, auto-sizing, WebP conversion, and lazy load."
msgstr "Comprehensive image optimisation with automatic compression, auto-sizing, WebP conversion, and lazy load."

#: common.php:8881
msgid "Unlock premium compression, save storage space, and reduce server load."
msgstr "Unlock premium compression, save storage space, and reduce server load."

#: common.php:8850
msgid "Priority Support included with any purchase."
msgstr "Priority Support included with any purchase."

#: common.php:7762
msgid "Compressed at a lower level than current setting."
msgstr "Compressed at a lower level than current setting."

#: common.php:7564 common.php:7642
msgid "Restore & Re-optimize"
msgstr "Restore & Re-optimise"

#. translators: %s: A link to the documentation
#: common.php:1620
msgid "Could not activate Easy IO, please try again in a few minutes. If this error continues, please see %s for troubleshooting steps."
msgstr "Could not activate Easy IO, please try again in a few minutes. If this error continues, please see %s for troubleshooting steps."

#: aux-optimize.php:183
msgid "file not found"
msgstr "file not found"

#. translators: 1: current page in list of images 2: total pages for list of
#. images
#: aux-optimize.php:111 bulk.php:51
msgid "page %1$d of %2$d"
msgstr "page %1$d of %2$d"

#. translators: %d: number of image records found
#: aux-optimize.php:108
msgid "%d items displayed"
msgstr "%d items displayed"

#. translators: 1: number of image records displayed, 2: number of total
#. records found
#: aux-optimize.php:102
msgid "%1$d items displayed of %2$d records found"
msgstr "%1$d items displayed of %2$d records found"

#. translators: %d: number of image records found
#: aux-optimize.php:99
msgid "%d items found"
msgstr "%d items found"

#: common.php:9636
msgid "See Easy Mode for automatic on-demand WebP conversion instead."
msgstr "See Easy Mode for automatic on-demand WebP conversion instead."

#: common.php:9635
msgid "Once JPG/PNG to WebP is enabled, WebP images will be generated for new uploads, but you will need to use the Bulk Optimizer for existing uploads."
msgstr "Once JPG/PNG to WebP is enabled, WebP images will be generated for new uploads, but you will need to use the Bulk Optimiser for existing uploads."

#: common.php:1582
msgid "Use the Bulk Optimizer to generate WebP images for existing uploads."
msgstr "Use the Bulk Optimiser to generate WebP images for existing uploads."

#: common.php:9205
msgid "Easy IO copies your images to our CDN for optimization and does not affect the local images stored on your server. The Basic settings are not necessary for performance while Easy IO is active, but can help you to save server storage space."
msgstr "Easy IO copies your images to our CDN for optimisation and does not affect the local images stored on your server. The Basic settings are not necessary for performance while Easy IO is active, but can help you to save server storage space."

#: bulk.php:334
msgid "Clear Queue"
msgstr "Clear Queue"

#: bulk.php:330
msgid "Would you like to clear the queue and rescan for images?"
msgstr "Would you like to clear the queue and rescan for images?"

#. translators: %s: number of images
#. translators: %s: number of images, formatted for locale
#: aux-optimize.php:969 bulk.php:305
msgid "Optimize %s images"
msgstr "Optimise %s images"

#: bulk.php:181 bulk.php:187
msgid "The total number of images found will be displayed before optimization begins."
msgstr "The total number of images found will be displayed before optimisation begins."

#. translators: 1: number of images 2: number of registered image sizes
#: bulk.php:180 bulk.php:186
msgid "%1$s uploaded item in the Media Library has been selected with up to %2$d image files per upload."
msgid_plural "%1$s uploaded items in the Media Library have been selected with up to %2$d image files per upload."
msgstr[0] "%1$s uploaded item in the Media Library has been selected with up to %2$d image files per upload."
msgstr[1] "%1$s uploaded items in the Media Library have been selected with up to %2$d image files per upload."

#. translators: %s: number of images
#: aux-optimize.php:952
msgid "There is %s image ready to optimize."
msgid_plural "There are %s images ready to optimize."
msgstr[0] "There is %s image ready to optimise."
msgstr[1] "There are %s images ready to optimise."

#: bulk.php:170
msgid "Resume where you left off:"
msgstr "Resume where you left off:"

#: common.php:9379
msgid "Use low-quality versions of your images as placeholders via Easy IO. Can improve user experience, but may be slower than blank placeholders."
msgstr "Use low-quality versions of your images as placeholders via Easy IO. Can improve user experience, but may be slower than blank placeholders."

#: common.php:9370
msgid "When used with Easy IO and/or JS WebP Rewriting, the plugin will load the best available image size and format for each device."
msgstr "When used with Easy IO and/or JS WebP Rewriting, the plugin will load the best available image size and format for each device."

#: common.php:9369
msgid "Improves actual and perceived loading time as images will be loaded only as they enter (or are about to enter) the viewport."
msgstr "Improves actual and perceived loading time as images will be loaded only as they enter (or are about to enter) the viewport."

#: common.php:9327
msgid "Learn more about Easy IO"
msgstr "Learn more about Easy IO"

#: common.php:9313
msgid "Easy IO"
msgstr "Easy IO"

#: common.php:9311
msgid "Then, let us know so we can find a fix for the problem."
msgstr "Then, let us know so we can find a fix for the problem."

#: common.php:9310
msgid "Having problems? Try disabling Lazy Load and Include All Resources. Finally, disable Easy IO if problems remain."
msgstr "Having problems? Try disabling Lazy Load and Include All Resources. Finally, disable Easy IO if problems remain."

#: common.php:9176 common.php:9309
msgid "Easy Mode"
msgstr "Easy Mode"

#: common.php:1060
msgid "Suggested Easy IO Text:"
msgstr "Suggested Easy IO Text:"

#: unique.php:2763
msgid "Image could not be converted to WebP."
msgstr "Image could not be converted to WebP."

#: unique.php:2759
msgid "WebP image larger than original, saved anyway with Force WebP option."
msgstr "WebP image larger than original, saved anyway with Force WebP option."

#: unique.php:2752
msgid "WebP image was larger than original."
msgstr "WebP image was larger than original."

#: unique.php:2711
msgid "WebP image already exists."
msgstr "WebP image already exists."

#: unique.php:2708
msgid "File is not writable."
msgstr "File is not writable."

#: unique.php:2706
msgid "Could not find file."
msgstr "Could not find file."

#: unique.php:1764
msgid "Path traversal in filename not allowed."
msgstr "Path traversal in filename not allowed."

#: unique.php:188
msgid "The free mode of EWWW Image Optimizer is only supported on Linux, FreeBSD, Mac OSX, Solaris, and Windows."
msgstr "The free mode of EWWW Image Optimizer is only supported on Linux, FreeBSD, Mac OSX, Solaris, and Windows."

#: bulk.php:286
msgid "Skip compression and only attempt WebP conversion."
msgstr "Skip compression and only attempt WebP conversion."

#: bulk.php:284
msgid "WebP Only"
msgstr "WebP Only"

#. translators: 1: An image URL on a CDN 2: An image URL 3: An example folder
#. URL
#: common.php:9666
msgid "For example, with a CDN URL of %1$s and a local URL of %2$s you would enter %3$s."
msgstr "For example, with a CDN URL of %1$s and a local URL of %2$s you would enter %3$s."

#: common.php:9662
msgid "Optionally include a folder with the URL if your CDN path is different from your local path."
msgstr "Optionally include a folder with the URL if your CDN path is different from your local path."

#: common.php:9661
msgid "Enter additional URL patterns, like a CDN URL, that should be permitted for JS WebP Rewriting. One URL per line, must include the domain name (cdn.example.com)."
msgstr "Enter additional URL patterns, like a CDN URL, that should be permitted for JS WebP Rewriting. One URL per line, must include the domain name (cdn.example.com)."

#: common.php:7684
msgid "Not optimized"
msgstr "Not optimised"

#: common.php:1579
msgid "It looks like you already started optimizing your images, you will need to generate WebP images via the Bulk Optimizer."
msgstr "It looks like you already started optimising your images, you will need to generate WebP images via the Bulk Optimiser."

#: aux-optimize.php:244
msgid "All records have been removed from the optimization history."
msgstr "All records have been removed from the optimisation history."

#: aux-optimize.php:151 aux-optimize.php:169 aux-optimize.php:187
msgid "Remove from history"
msgstr "Remove from history"

#: bulk.php:246
msgid "View optimization history."
msgstr "View optimisation history."

#: bulk.php:107
msgid "Warning: this cannot be undone. Re-optimizing images will use additional API credits."
msgstr "Warning: this cannot be undone. Re-optimising images will use additional API credits."

#: bulk.php:105
msgid "Warning: this cannot be undone and will cause a bulk optimize to re-optimize all images."
msgstr "Warning: this cannot be undone and will cause a bulk optimise to re-optimise all images."

#: bulk.php:66
msgid "Erase Optimization History"
msgstr "Erase Optimisation History"

#: bulk.php:63
msgid "The optimization history prevents the plugin from re-optimizing images, but you may erase the history to reduce database size or to force the plugin to re-optimize all images."
msgstr "The optimisation history prevents the plugin from re-optimising images, but you may erase the history to reduce database size or to force the plugin to re-optimise all images."

#: bulk.php:25
msgid "Nothing has been optimized yet!"
msgstr "Nothing has been optimised yet!"

#: common.php:9476
msgid "Optimize the original version of images that have been scaled down by WordPress."
msgstr "Optimise the original version of images that have been scaled down by WordPress."

#: common.php:9472
msgid "Include Originals"
msgstr "Include Originals"

#: common.php:9157
msgid "View optimized images."
msgstr "View optimised images."

#: common.php:1734
msgid "Post Review"
msgstr "Post Review"

#: common.php:1733
msgid "If you could take a few moments to rate it on WordPress.org, we would really appreciate your help making the plugin better. Thanks!"
msgstr "If you could take a few moments to rate it on WordPress.org, we would really appreciate your help making the plugin better. Thanks!"

#: common.php:1732
msgid "Hi, you've been using the EWWW Image Optimizer for a while, and we hope it has been a big help for you."
msgstr "Hi, you've been using the EWWW Image Optimizer for a while, and we hope it has been a big help for you."

#: common.php:9677
msgid "WebP images are served automatically by Easy Image Optimizer."
msgstr "WebP images are served automatically by Easy Image Optimizer."

#. translators: 1: automatically (link) 2: manually (link)
#: unique.php:679
msgid "You are missing pngout. Install %1$s or %2$s."
msgstr "You are missing pngout. Install %1$s or %2$s."

#: common.php:1764
msgid "Enable the EWWW I.O. support beacon, which gives you access to documentation and our support team right from your WordPress dashboard. To assist you more efficiently, we collect the current url, IP address, browser/device information, and debugging information."
msgstr "Enable the EWWW I.O. support beacon, which gives you access to documentation and our support team right from your WordPress dashboard. To assist you more efficiently, we collect the current URL, IP address, browser/device information, and debugging information."

#: common.php:1695
msgid "EWWW Image Optimizer has detected a WP/LR Sync process. To optimize new thumbnails, you may run the Bulk Optimizer from the Media menu. This notice may be dismissed after the Sync process is complete."
msgstr "EWWW Image Optimizer has detected a WP/LR Sync process. To optimise new thumbnails, you may run the Bulk Optimiser from the Media menu. This notice may be dismissed after the Sync process is complete."

#: common.php:1632
msgid "Easy IO setup and verification is complete."
msgstr "Easy IO setup and verification is complete."

#: common.php:9536
msgid "Allow resizing of existing images outside the Media Library. Use this to resize images specified under the Folders to Optimize setting when running Bulk or Scheduled Optimization."
msgstr "Allow resizing of existing images outside the Media Library. Use this to resize images specified under the Folders to Optimise setting when running Bulk or Scheduled Optimisation."

#: common.php:9522
msgid "Resize uploaded images to these dimensions."
msgstr "Resize uploaded images to these dimensions."

#. translators: %s: A file system path
#: common.php:2716
msgid "Could not save Folder to Optimize: %s. Access denied."
msgstr "Could not save Folder to Optimise: %s. Access denied."

#: common.php:9675
msgid "WebP images are served automatically by Easy IO."
msgstr "WebP images are served automatically by Easy IO."

#: common.php:9719
msgid "Upgrade to premium image optimization"
msgstr "Upgrade to premium image optimisation"

#: common.php:1669
msgid "EWWW Image Optimizer has detected a WooCommerce thumbnail regeneration. To optimize new thumbnails, you may run the Bulk Optimizer from the Media menu. This notice may be dismissed after the regeneration is complete."
msgstr "EWWW Image Optimizer has detected a WooCommerce thumbnail regeneration. To optimise new thumbnails, you may run the Bulk Optimiser from the Media menu. This notice may be dismissed after the regeneration is complete."

#: common.php:1647
msgid "ShortPixel image optimization has been disabled to prevent conflicts with Easy IO (EWWW Image Optimizer)."
msgstr "ShortPixel image optimisation has been disabled to prevent conflicts with Easy IO (EWWW Image Optimizer)."

#: unique.php:559
msgid "Sites that use Easy IO already have built-in image optimization and may dismiss this notice to disable local compression."
msgstr "Sites that use Easy IO already have built-in image optimisation and may dismiss this notice to disable local compression."

#: bulk.php:958
msgid "Images compressed by TinyJPG and TinyPNG have been skipped, refresh and use the Force Re-optimize option to override."
msgstr "Images compressed by TinyJPG and TinyPNG have been skipped, refresh and use the force re-optimise option to override."

#: common.php:9651
msgid "JS WebP Rewriting"
msgstr "JS WebP Rewriting"

#: common.php:3735
msgid "Could not validate EWWW Image Optimizer API key, please check your key to ensure it is correct."
msgstr "Could not validate EWWW Image Optimizer API key, please check your key to ensure it is correct."

#: common.php:9285
msgid "These levels use the compression API."
msgstr "These levels use the compression API."

#: common.php:9242
msgid "Color profiles are preserved when using the API or Easy IO."
msgstr "Colour profiles are preserved when using the API or Easy IO."

#: bulk.php:150
msgid "Bulk Optimization will alter your original images and cannot be undone. Please be sure you have a backup of your images before proceeding."
msgstr "Bulk Optimisation will alter your original images and cannot be undone. Please be sure you have a backup of your images before proceeding."

#. Author of the plugin
msgid "Exactly WWW"
msgstr "Exactly WWW"

#: classes/class-ewwwio-imagick-editor.php:378
#: classes/class-ewwwio-gd-editor.php:316
msgid "Could not calculate resized image dimensions"
msgstr "Could not calculate resized image dimensions"

#: common.php:9343
msgid "Enable high quality premium compression for all images. Disable to use Pixel Perfect mode instead."
msgstr "Enable high quality premium compression for all images. Disable to use Pixel Perfect mode instead."

#: common.php:9335
msgid "Use Easy IO for all resources in wp-includes/ and wp-content/, including JavaScript, CSS, fonts, etc."
msgstr "Use Easy IO for all resources in wp-includes/ and wp-content/, including JavaScript, CSS, fonts, etc."

#: common.php:9334
msgid "Include All Resources"
msgstr "Include All Resources"

#: common.php:9280
msgid "High Compression"
msgstr "High Compression"

#: common.php:9255 common.php:9267
msgid "Premium Plus"
msgstr "Premium Plus"

#: common.php:9254 common.php:9266
msgid "Premium"
msgstr "Premium"

#: common.php:9253 common.php:9265
msgid "Pixel Perfect Plus"
msgstr "Pixel Perfect Plus"

#: common.php:9251 common.php:9262 common.php:9273 common.php:9279
msgid "Pixel Perfect"
msgstr "Pixel Perfect"

#: common.php:8913
msgid "Enable premium compression."
msgstr "Enable premium compression."

#: common.php:5489
msgid "File is not an image."
msgstr "File is not an image."

#: common.php:4428
msgid "Unknown resize error"
msgstr "Unknown resize error"

#: common.php:4328 common.php:4344
msgid "Could not verify API key"
msgstr "Could not verify API key"

#: classes/class-ewwwio-imagick-editor.php:695
#: classes/class-ewwwio-gd-editor.php:590
msgid "Image Editor Save Failed"
msgstr "Image Editor Save Failed"

#: classes/class-ewwwio-imagick-editor.php:498
#: classes/class-ewwwio-gd-editor.php:370
#: classes/class-ewwwio-gd-editor.php:412
msgid "Image resize failed."
msgstr "Image resize failed."

#: unique.php:2805 unique.php:2851
msgid "insufficient memory available for installation"
msgstr "insufficient memory available for installation"

#: unique.php:2788
msgid "zlib or phar extension missing from PHP"
msgstr "zlib or phar extension missing from PHP"

#: unique.php:180
msgid "Then, activate it on the settings page."
msgstr "Then, activate it on the settings page."

#: unique.php:179
msgid "Purchase a subscription."
msgstr "Purchase a subscription."

#. translators: %s: Name of a web host, like WordPress.com or Pantheon.
#: unique.php:178
msgid "The EWWW Image Optimizer requires an API key or an Easy IO subscription to optimize images on %s sites."
msgstr "The EWWW Image Optimizer requires an API key or an Easy IO subscription to optimise images on %s sites."

#: ewww-image-optimizer.php:160 ewww-image-optimizer.php:168
#: ewww-image-optimizer.php:176 ewww-image-optimizer.php:184
msgid "Install now."
msgstr "Install now."

#: common.php:9955
msgid "Help"
msgstr "Help"

#: common.php:9655
msgid "Use this if the Apache rewrite rules do not work, or if your images are served from a CDN."
msgstr "Use this if the Apache rewrite rules do not work, or if your images are served from a CDN."

#: common.php:9628
msgid "Image conversion requires one of the following PHP libraries: GD, Imagick, or GMagick."
msgstr "Image conversion requires one of the following PHP libraries: GD, Imagick, or GMagick."

#. translators: 1: JPG, GIF or PNG 2: JPG or PNG
#: common.php:9598 common.php:9608 common.php:9619
msgid "%1$s to %2$s Conversion"
msgstr "%1$s to %2$s Conversion"

#: common.php:9542
msgid "Remember that each image size will affect your API credits."
msgstr "Remember that each image size will affect your API credits."

#: common.php:9465
msgid "Include Media Folders"
msgstr "Include Media Folders"

#: common.php:9323
msgid "JS/CSS Minification and Compression"
msgstr "JS/CSS Minification and Compression"

#: common.php:9319 common.php:9342
msgid "Premium Compression"
msgstr "Premium Compression"

#: common.php:9231 common.php:9238
msgid "Optimization API Key"
msgstr "Optimisation API Key"

#: common.php:9180 common.php:9633
msgid "WebP"
msgstr "WebP"

#: common.php:9179 common.php:9578
msgid "Convert"
msgstr "Convert"

#: common.php:9177 common.php:9394
msgid "Advanced"
msgstr "Advanced"

#: common.php:9175 common.php:9203
msgid "Basic"
msgstr "Basic"

#: common.php:9137
msgid "Scale or reduce the dimensions of your images for more savings."
msgstr "Scale or reduce the dimensions of your images for more savings."

#: common.php:9115
msgid "Reduce the file size of your images without affecting quality."
msgstr "Reduce the file size of your images without affecting quality."

#: common.php:9105 common.php:9127
msgid "You got the perfect score!"
msgstr "You got the perfect score!"

#: common.php:9105 common.php:9127
msgid "How do I get to 100%?"
msgstr "How do I get to 100%?"

#: common.php:9084
msgid "Remove metadata from JPG images."
msgstr "Remove metadata from JPG images."

#: common.php:9049
msgid "Install webp."
msgstr "Install webp."

#: common.php:9036
msgid "Install gifsicle."
msgstr "Install gifsicle."

#: common.php:9023
msgid "Install pngquant."
msgstr "Install pngquant."

#: common.php:9010
msgid "Install pngout"
msgstr "Install pngout"

#: common.php:8997
msgid "Install optipng."
msgstr "Install optipng."

#: common.php:8984
msgid "Install jpegtran."
msgstr "Install jpegtran."

#: common.php:8971
msgid "JPG quality level should be between 50 and 90 for optimal resizing."
msgstr "JPG quality level should be between 50 and 90 for optimal resizing."

#: common.php:8965
msgid "Configure maximum image dimensions in Resize settings."
msgstr "Configure maximum image dimensions in Resize settings."

#: common.php:8870
msgid "Purchase more"
msgstr "Purchase more"

#: common.php:8870
msgid "Out of credits"
msgstr "Out of credits"

#: common.php:8866
msgid "Enable premium compression for PNG images."
msgstr "Enable premium lossy compression for PNG images."

#: common.php:8861
msgid "Enable premium compression for JPG images."
msgstr "Enable premium lossy compression for JPG images."

#: common.php:8846
msgid "Optimization Status"
msgstr "Optimisation Status"

#: common.php:9693
msgid "Server Status"
msgstr "Server Status"

#: common.php:1723
msgid "Change the Media Library to List mode for additional image optimization information and actions."
msgstr "Change the Media Library to List mode for additional image optimisation information and actions."

#: common.php:1594
msgid "Pngout was successfully installed."
msgstr "Pngout was successfully installed."

#: common.php:1060
msgid "User-submitted images that are displayed on this site will be transmitted and stored on a global network of third-party servers (a CDN)."
msgstr "User-submitted images that are displayed on this site will be transmitted and stored on a global network of third-party servers (a CDN)."

#: common.php:1059
msgid "User-submitted images may be transmitted to image compression servers in the United States and stored there for up to 30 days."
msgstr "User-submitted images may be transmitted to image compression servers in the United States and stored there for up to 30 days."

#: common.php:1059
msgid "Suggested API Text:"
msgstr "Suggested API Text:"

#: common.php:1056
msgid "By default, the EWWW Image Optimizer does not store any personal data nor share it with anyone."
msgstr "By default, the EWWW Image Optimizer does not store any personal data nor share it with anyone."

#: classes/class-ewwwio-install-cloud.php:88
msgid "A partial installation already exists. Please remove it and try again."
msgstr "A partial installation already exists. Please remove it and try again."

#: classes/class-ewwwio-install-cloud.php:83
msgid "The plugins folder is not writable, you may install the EWWW Image Optimizer Cloud manually."
msgstr "The plugins folder is not writable, you may install the EWWW Image Optimizer Cloud manually."

#: classes/class-ewww-flag.php:716 classes/class-ewww-nextgen.php:437
#: common.php:7383
msgid "Show Metadata"
msgstr "Show Metadata"

#: bulk.php:1850
msgid "Show Debug Output"
msgstr "Show Debug Output"

#: aux-optimize.php:32 common.php:9839
msgid "Copy"
msgstr "Copy"

#: common.php:8904
msgid "If you use the File Optimization options within WP Rocket, you should also enter your Easy IO CNAME in the WP Rocket CDN settings (reserved for CSS and Javascript):"
msgstr "If you use the File Optimisation options within WP Rocket, you should also enter your Easy IO CNAME in the WP Rocket CDN settings (reserved for CSS and Javascript):"

#: ewww-image-optimizer.php:183
msgid "The regular version of the EWWW Image Optimizer plugin is not permitted on WP NET sites. Please deactivate EWWW Image Optimizer and install EWWW Image Optimizer Cloud to optimize your images."
msgstr "The regular version of the EWWW Image Optimizer plugin is not permitted on WP NET sites. Please deactivate EWWW Image Optimizer and install EWWW Image Optimizer Cloud to optimise your images."

#: common.php:8875
msgid "View Usage"
msgstr "View Usage"

#. translators: 1: Number of images 2: Number of days until renewal
#: common.php:3783
msgid "optimized %1$d images, renewal is in %2$d day."
msgid_plural "optimized %1$d images, renewal is in %2$d days."
msgstr[0] "optimised %1$d images, renewal is in %2$d day."
msgstr[1] "optimised %1$d images, renewal is in %2$d days."

#: aux-optimize.php:956
msgid "You do not appear to have enough image credits to complete this operation."
msgstr "You do not appear to have enough image credits to complete this operation."

#: common.php:9181
msgid "Overrides"
msgstr "Overrides"

#: common.php:9073
msgid "Re-test"
msgstr "Re-test"

#: common.php:8919
msgid "Active, not yet verified."
msgstr "Active, not yet verified."

#: common.php:8917
msgid "Temporarily disabled."
msgstr "Temporarily disabled."

#: common.php:1640
msgid "The next major release of EWWW Image Optimizer will require PHP 5.6 or greater. Newer versions of PHP, like 7.1 and 7.2, are significantly faster and much more secure. If you are unsure how to upgrade to a supported version, ask your webhost for instructions."
msgstr "The next major release of EWWW Image Optimizer will require PHP 5.5 or greater. Newer versions of PHP, like 5.6, 7.0 and 7.1, are significantly faster and much more secure. If you are unsure how to upgrade to a supported version, ask your webhost for instructions."

#: common.php:9795
msgid "Remove Rewrite Rules"
msgstr "Remove Rewrite Rules"

#: common.php:8544
msgid "Removal failed"
msgstr "Removal failed"

#: common.php:8542
msgid "Removal successful"
msgstr "Removal successful"

#: common.php:1661
msgid "New thumbnails will be optimized by the EWWW Image Optimizer as they are generated. You may wish to disable the plugin and run a bulk optimize later to speed up the process."
msgstr "New thumbnails will be optimised by the EWWW Image Optimizer as they are generated. You may wish to disable the plugin and run a bulk optimise later to speed up the process."

#: common.php:10159
msgid "The Debug Log is empty."
msgstr "The Debug Log is empty."

#: common.php:9136 common.php:9178 common.php:9502
msgid "Resize"
msgstr "Resize"

#: common.php:9114
msgid "Compress"
msgstr "Compress"

#: common.php:3806
msgid "no credits remaining, please purchase more."
msgstr "no credits remaining, please purchase more."

#: bulk.php:245
msgid "Previously optimized images will be skipped by default, check this box before scanning to override."
msgstr "Previously optimised images will be skipped by default, check this box before scanning to override."

#: common.php:9508
msgid "Highlight images that need to be resized because the browser is scaling them down. Only visible for Admin users and adds a button to the admin bar to detect scaled images that have been lazy loaded."
msgstr "Highlight images that need to be resized because the browser is scaling them down. Only visible for Admin users and adds a button to the admin bar to detect scaled images that have been lazy loaded."

#: ewww-image-optimizer.php:175
msgid "The regular version of the EWWW Image Optimizer plugin is not permitted on Flywheel sites. Please deactivate EWWW Image Optimizer and install EWWW Image Optimizer Cloud to optimize your images."
msgstr "The regular version of the EWWW Image Optimizer plugin is not permitted on Flywheel sites. Please deactivate EWWW Image Optimizer and install EWWW Image Optimizer Cloud to optimise your images."

#: common.php:9504
msgid "Resize Detection"
msgstr "Resize Detection"

#: common.php:9325
msgid "Purchase a subscription for your site."
msgstr "Purchase a subscription for your site."

#: common.php:9195
msgid "Configure network-wide settings in the Network Admin."
msgstr "Configure network-wide settings in the Network Admin."

#: common.php:8902
msgid "Verified"
msgstr "Verified"

#: common.php:8891
msgid "Inactive, please disable the Image Performance option on the Jetpack Dashboard."
msgstr "Inactive, please disable the Image Performance option on the Jetpack Dashboard."

#. translators: %s: admin email as configured in settings
#: classes/class-ewwwio-tracking.php:361
msgid "Allow EWWW Image Optimizer to track plugin usage? Opt-in to tracking and receive 500 free image credits in your admin email: %s. No sensitive data is tracked."
msgstr "Allow EWWW Image Optimizer to track plugin usage? Opt-in to tracking and receive 500 free image credits in your admin email: %s. No sensitive data is tracked."

#: ewww-image-optimizer.php:167
msgid "The regular version of the EWWW Image Optimizer plugin is not permitted on Kinsta sites. Please deactivate EWWW Image Optimizer and install EWWW Image Optimizer Cloud to optimize your images."
msgstr "The regular version of the EWWW Image Optimizer plugin is not permitted on Kinsta sites. Please deactivate EWWW Image Optimizer and install EWWW Image Optimizer Cloud to optimise your images."

#: bulk.php:648
msgid "more..."
msgstr "more..."

#: bulk.php:638
msgid "Temporary failure, attempts remaining:"
msgstr "Temporary failure, attempts remaining:"

#: bulk.php:634
msgid "Operation timed out, you may need to increase the max_execution_time or memory_limit for PHP"
msgstr "Operation timed out, you may need to increase the max_execution_time or memory_limit for PHP"

#: common.php:9696
msgid "Enable Embedded Help"
msgstr "Enable Embedded Help"

#: common.php:9699
msgid "Enable the support beacon, which gives you access to documentation and our support team right from your WordPress dashboard. To assist you more efficiently, we may collect the current url, IP address, browser/device information, and debugging information."
msgstr "Enable the support beacon, which gives you access to documentation and our support team right from your WordPress dashboard. To assist you more efficiently, we may collect the current URL, IP address, browser/device information, and debugging information."

#: bulk.php:142
msgid "Please disable Scheduled optimization before continuing."
msgstr "Please disable Scheduled optimization before continuing."

#: common.php:9286
msgid "All methods used by the EWWW Image Optimizer are intended to produce visually identical images."
msgstr "All methods used by the EWWW Image Optimizer are intended to produce visually identical images."

#: common.php:9075
msgid "Disabled by Shield's Lock to Location feature"
msgstr "Disabled by Shield's Lock to Location feature"

#: common.php:9073
msgid "Disabled automatically, async requests blocked"
msgstr "Disabled automatically, async requests blocked"

#: common.php:9071
msgid "Disabled, sleep function missing"
msgstr "Disabled, sleep function missing"

#: common.php:9069
msgid "Disabled by administrator"
msgstr "Disabled by administrator"

#: aux-optimize.php:960
msgid "Why are there so many images?"
msgstr "Why are there so many images?"

#: common.php:9235
msgid "Remove API key"
msgstr "Remove API key"

#: common.php:9573
msgid "*Settings to disable creation and optimization of individual sizes must be configured for each individual site."
msgstr "*Settings to disable creation and optimisation of individual sizes must be configured for each individual site."

#: common.php:9214 common.php:9725
msgid "Allow EWWW Image Optimizer to anonymously track how this plugin is used and help us make the plugin better. Opt-in to tracking and receive 500 API image credits free. No sensitive data is tracked."
msgstr "Allow EWWW Image Optimizer to anonymously track how this plugin is used and help us make the plugin better. Opt-in to tracking and receive 500 API image credits free. No sensitive data is tracked."

#: common.php:9213 common.php:9721
msgid "Allow Usage Tracking?"
msgstr "Allow Usage Tracking?"

#: common.php:9210
msgid "Allow individual sites to configure their own settings and override all network options."
msgstr "Allow individual sites to configure their own settings and override all network options."

#: common.php:9210
msgid "Allow Single-site Override"
msgstr "Allow Single-site Override"

#: common.php:9691
msgid "Documentation"
msgstr "Documentation"

#: classes/class-ewwwio-tracking.php:364 common.php:1766
msgid "Do not allow"
msgstr "Do not allow"

#: classes/class-ewwwio-tracking.php:363 common.php:1765
msgid "Allow"
msgstr "Allow"

#: classes/class-ewwwio-tracking.php:362 common.php:1662
msgid "Learn more."
msgstr "Learn more."

#: ewww-image-optimizer.php:144
msgid "Only one version of the EWWW Image Optimizer can be active at a time. Please deactivate other copies of the plugin."
msgstr "Only one version of the EWWW Image Optimizer can be active at a time. Please deactivate other copies of the plugin."

#: ewww-image-optimizer.php:137
msgid "EWWW Image Optimizer requires PHP 5.6 or greater. Newer versions of PHP, like 7.1 and 7.2, are significantly faster and much more secure. If you are unsure how to upgrade to a supported version, ask your webhost for instructions."
msgstr "EWWW Image Optimizer requires PHP 5.4 or greater. Newer versions of PHP, like 5.6, 7.0 and 7.1, are significantly faster and much more secure. If you are unsure how to upgrade to a supported version, ask your webhost for instructions."

#: common.php:9484
msgid "Provide paths containing images to be optimized using the Bulk Optimizer and Scheduled Optimization."
msgstr "Provide paths containing images to be optimised using the Bulk Optimizer and Scheduled Optimisation."

#: common.php:9469
msgid "Scan all images from the latest two folders of the Media Library during the Bulk Optimizer and Scheduled Optimization."
msgstr "Scan all images from the latest two folders of the Media Library during the Bulk Optimizer and Scheduled Optimisation."

#: common.php:9462
msgid "*Include Media Library Folders has been disabled because it will cause the scanner to ignore the disabled resizes."
msgstr "*Include Media Library Folders has been disabled because it will cause the scanner to ignore the disabled resizes."

#: common.php:9401
msgid "Use this to override the default WordPress quality level of 82. Applies to image editing, resizing, PNG to JPG conversion, and JPG to WebP conversion. Does not affect the original uploaded image unless maximum dimensions are set and resizing occurs."
msgstr "Use this to override the default WordPress quality level of 82. Applies to image editing, resizing, PNG to JPG conversion, and JPG to WebP conversion. Does not affect the original uploaded image unless maximum dimensions are set and resizing occurs."

#: common.php:9291
msgid "Store a copy of your original images on our secure server for 30 days. *Requires an active API key."
msgstr "Store a copy of your original images on our secure server for 30 days. *Requires an active API key."

#: common.php:9289
msgid "Backup Originals"
msgstr "Backup Originals"

#. translators: %s: S3 Image Optimizer (link)
#: common.php:8833
msgid "Images stored in an Amazon S3 bucket can be optimized using our %s."
msgstr "Images stored in an Amazon S3 bucket can be optimised using our %s."

#. translators: %s: JPG, PNG, GIF, or PDF
#: common.php:7472 common.php:7510
msgid "%s compression disabled"
msgstr "%s compression disabled"

#: common.php:3177
msgid "Unable to restore image."
msgstr "Unable to restore image."

#: common.php:3164
msgid "No image ID was provided."
msgstr "No image ID was provided."

#. Translators: %s: number of seconds, localized
#. Translators: %s: The localized number of seconds
#. Translators: %s: localized number of seconds
#. translators: %s: localized number of seconds
#. translators: %s: number of seconds
#: classes/class-ewww-flag.php:626 classes/class-ewww-nextgen.php:935
#: classes/class-ewww-nextcellent.php:689 classes/class-ewwwio-cli.php:298
#: classes/class-ewwwio-cli.php:397 classes/class-ewwwio-cli.php:475
#: common.php:4863 bulk.php:1839 bulk.php:1845
msgid "Elapsed: %s second"
msgid_plural "Elapsed: %s seconds"
msgstr[0] "Elapsed: %s second"
msgstr[1] "Elapsed: %s seconds"

#: bulk.php:645
msgid "remaining"
msgstr "remaining"

#. translators: %d: number of images
#: classes/class-ewwwio-cli.php:94
msgid "%1$d image in the Media Library has been selected."
msgid_plural "%1$d images in the Media Library have been selected."
msgstr[0] "%1$d image in the Media Library has been selected."
msgstr[1] "%1$d images in the Media Library have been selected."

#: bulk.php:640
msgid "Previous failure due to broken/missing metadata, skipped resizes for attachment:"
msgstr "Previous failure due to broken/missing metadata, skipped resizes for attachment:"

#. translators: 1: $table_prefix 2: wp-config.php
#: common.php:4495
msgid "<strong>ERROR</strong>: %1$s in %2$s can only contain numbers, letters, and underscores."
msgstr "<strong>ERROR</strong>: %1$s in %2$s can only contain numbers, letters, and underscores."

#: bulk.php:1378
msgid "Increasing PHP's memory_limit setting will allow for faster scanning with fewer database queries. Please allow up to 10 minutes for changes to memory limit to be detected."
msgstr "Increasing PHP's memory_limit setting will allow for faster scanning with fewer database queries. Please allow up to 10 minutes for changes to memory limit to be detected."

#: aux-optimize.php:635
msgid "Stage 2 unable to complete due to memory restrictions. Please increase the memory_limit setting for PHP and try again."
msgstr "Stage 2 unable to complete due to memory restrictions. Please increase the memory_limit setting for PHP and try again."

#: common.php:10079
msgid "Detect Scaled Images"
msgstr "Detect Scaled Images"

#: common.php:9522
msgid "in pixels"
msgstr "in pixels"

#: common.php:9513
msgid "*Imsanity settings override the EWWW resize dimensions."
msgstr "*Imsanity settings override the EWWW resize dimensions."

#: common.php:9562
msgid "Disabling creation of the full-size preview for PDF files will disable all PDF preview sizes"
msgstr "Disabling creation of the full-size preview for PDF files will disable all PDF preview sizes"

#: common.php:9491
msgid "A file that matches any pattern or path provided will not be optimized."
msgstr "A file that matches any pattern or path provided will not be optimised."

#: common.php:9489
msgid "One path per line, partial paths allowed, but no urls."
msgstr "One path per line, partial paths allowed, but no URLs."

#: common.php:9489
msgid "Folders to Ignore"
msgstr "Folders to Ignore"

#. translators: %d: The number of resize/thumbnail images
#: common.php:7587 common.php:7679
msgid "%d size to compress"
msgid_plural "%d sizes to compress"
msgstr[0] "%d size to compress"
msgstr[1] "%d sizes to compress"

#. translators: %s: human-readable file size
#: common.php:7883
msgid "Total Size: %s"
msgstr "Total Size: %s"

#. translators: %d: number of resizes/thumbnails compressed
#: common.php:7871
msgid "%d size compressed"
msgid_plural "%d sizes compressed"
msgstr[0] "%d size compressed"
msgstr[1] "%d sizes compressed"

#: common.php:7842 common.php:9155
msgid "Savings"
msgstr "Savings"

#: common.php:7842
msgid "Image Size"
msgstr "Image Size"

#: bulk.php:914
msgid "List of attachment IDs not found."
msgstr "List of attachment IDs not found."

#: bulk.php:118 bulk.php:639
msgid "Received an invalid response from your website, please check for errors in the Developer Tools console of your browser."
msgstr "Received an invalid response from your website, please check for errors in the Developer Tools console of your browser."

#: bulk.php:317
msgid "Scan for unoptimized images"
msgstr "Scan for unoptimised images"

#: classes/class-ewwwio-cli.php:95 classes/class-ewwwio-cli.php:155
#: bulk.php:189
msgid "The active theme, BuddyPress, WP Symposium, and folders that you have configured will also be scanned for unoptimized images."
msgstr "The active theme, BuddyPress, WP Symposium, and folders that you have configured will also be scanned for unoptimised images."

#. translators: %d: number of images
#: classes/class-ewwwio-cli.php:154
msgid "%1$d images in the Media Library have been selected."
msgstr "%1$d images in the Media Library have been selected."

#: bulk.php:227
msgid "Last Batch Optimized"
msgstr "Last Batch Optimised"

#. translators: %d: number of images
#: classes/class-ewww-nextcellent.php:429 classes/class-ewwwio-cli.php:110
#: classes/class-ewwwio-cli.php:120 classes/class-ewwwio-cli.php:163
#: classes/class-ewwwio-cli.php:189
msgid "There is %d image ready to optimize."
msgid_plural "There are %d images ready to optimize."
msgstr[0] "There is %d image ready to optimise."
msgstr[1] "There are %d images ready to optimise."

#: aux-optimize.php:622 aux-optimize.php:650 bulk.php:1398
msgid "Stage 2, please wait."
msgstr "Stage 2, please wait."

#: common.php:3558
msgid "Could not validate API key, please copy and paste your key to ensure it is correct."
msgstr "Could not validate API key, please copy and paste your key to ensure it is correct."

#: common.php:3552
msgid "Successfully validated API key, happy optimizing!"
msgstr "Successfully validated API key, happy optimising!"

#: common.php:2889
msgid "Could not save the JPG quality, please enter an integer between 1 and 100."
msgstr "Could not save the JPG quality, please enter an integer between 1 and 100."

#: common.php:2861
msgid "Could not save the JPG background color, please enter a six-character, hexadecimal value."
msgstr "Could not save the JPG background colour, please enter a six-character, hexadecimal value."

#: common.php:2828
msgid "Please enter a valid URL including the domain name."
msgstr "Please enter a valid URL including the domain name."

#. translators: %s: A url or domain name
#: common.php:2826
msgid "Could not save WebP URL: %s."
msgstr "Could not save WebP URL: %s."

#. translators: %s: A file system path
#: common.php:2754
msgid "Could not save Folder to Optimize: %s. Please ensure that it is a valid location on the server."
msgstr "Could not save Folder to Optimise: %s. Please ensure that it is a valid location on the server."

#: unique.php:1803
msgid "Unknown file type"
msgstr "Unknown file type"

#: bulk.php:635
msgid "Scan did not complete, will try again"
msgstr "Scan did not complete, will try again"

#. translators: 1: Size of savings in bytes, kb, mb 2: Percentage savings
#: common.php:4734
msgid "Reduced by %1$s (%2$s)"
msgstr "Reduced by %1$s (%2$s)"

#: common.php:1805
msgid "Reset Counters"
msgstr "Reset Counters"

#. translators: %s: A link to the Dynamic Image Debugging page
#: common.php:1802
msgid "The EWWW Image Optimizer has detected excessive re-optimization of multiple images. Please turn on the Debugging setting, wait for approximately 12 hours, and then visit the %s page."
msgstr "The EWWW Image Optimizer has detected excessive re-optimisation of multiple images. Please turn on the Debugging setting, wait for approximately 12 hours, and then visit the %s page."

#: unique.php:557
msgid "EWWW Image Optimizer requires exec() to perform local compression. Your system administrator has disabled the exec() function, ask them to enable it."
msgstr "EWWW Image Optimizer requires exec() to perform local compression. Your system administrator has disabled the exec() function, ask them to enable it."

#: common.php:9659
msgid "WebP URLs"
msgstr "WebP URLs"

#: common.php:9680
msgid "Force WebP"
msgstr "Force WebP"

#: classes/class-ewww-flag.php:687 classes/class-ewww-nextgen.php:366
#: classes/class-ewww-nextcellent.php:748 common.php:2545 bulk.php:120
#: bulk.php:647
msgid "Restoring"
msgstr "Restoring"

#: common.php:9241
msgid "This will remove ALL metadata: EXIF, comments, color profiles, and anything else that is not pixel data."
msgstr "This will remove ALL metadata: EXIF, comments, colour profiles, and anything else that is not pixel data."

#: common.php:2503
msgid "No images found"
msgstr "No images found"

#: common.php:2467
msgid "No galleries found"
msgstr "No galleries found"

#: common.php:10363
msgid "Clear all queues"
msgstr "Clear all queues"

#: common.php:10353
msgid "Clear this queue"
msgstr "Clear this queue"

#: common.php:10331
msgid "Nothing to see here, go upload some images!"
msgstr "Nothing to see here, go upload some images!"

#: common.php:2384 common.php:10312
msgid "Image Queue Debugging"
msgstr "Image Queue Debugging"

#: common.php:9403
msgid "All resizes generated from a single upload are optimized in parallel for faster optimization. If this is causing performance issues, disable parallel optimization to reduce the load on your server."
msgstr "All resizes generated from a single upload are optimised in parallel for faster optimisation. If this is causing performance issues, disable parallel optimisation to reduce the load on your server."

#: common.php:9403
msgid "Parallel Optimization"
msgstr "Parallel Optimisation"

#: classes/class-ewww-flag.php:796 classes/class-ewww-nextcellent.php:372
#: common.php:7541 common.php:7603
msgid "In Progress"
msgstr "In Progress"

#. translators: %d: number of minutes
#: classes/class-ewwwio-background-process.php:504
msgid "Every %d Minutes"
msgstr "Every %d Minutes"

#: common.php:9530
msgid "Allow resizing of existing Media Library images."
msgstr "Allow resizing of existing Media Library images."

#: unique.php:2523
msgid "GIF optimization is disabled"
msgstr "GIF optimisation is disabled"

#: unique.php:2232
msgid "PNG optimization is disabled"
msgstr "PNG optimisation is disabled"

#: unique.php:1953
msgid "JPG optimization is disabled"
msgstr "JPG optimisation is disabled"

#: common.php:10263
msgid "Cannot display trace"
msgstr "Cannot display trace"

#: common.php:9526
msgid "Resize Existing Images"
msgstr "Resize Existing Images"

#: common.php:9519
msgid "Max Height"
msgstr "Max Height"

#: common.php:9516
msgid "Max Width"
msgstr "Max Width"

#: common.php:9276
msgid "PDF Optimization Level"
msgstr "PDF Optimisation Level"

#: common.php:9270
msgid "GIF Optimization Level"
msgstr "GIF Optimisation Level"

#: common.php:9258
msgid "PNG Optimization Level"
msgstr "PNG Optimisation Level"

#: common.php:10528
msgid "Maximum Lossy Compression"
msgstr "Maximum Lossy Compression"

#: common.php:10526
msgid "Lossy Compression"
msgstr "Lossy Compression"

#: common.php:10527
msgid "Maximum Lossless Compression"
msgstr "Maximum Lossless Compression"

#: common.php:10525
msgid "Lossless Compression"
msgstr "Lossless Compression"

#: common.php:9249 common.php:9260 common.php:9272 common.php:9278
msgid "No Compression"
msgstr "No Compression"

#: common.php:9247
msgid "JPG Optimization Level"
msgstr "JPG Optimisation Level"

#: classes/class-ewww-flag.php:520 classes/class-ewww-nextgen.php:831
#: classes/class-ewww-nextcellent.php:604
msgid "Error retrieving list of images"
msgstr "Error retrieving list of images"

#: common.php:10251
msgid "PHP trace"
msgstr "PHP trace"

#: common.php:10250
msgid "Last attempted"
msgstr "Last attempted"

#: common.php:10249
msgid "Number of attempted optimizations"
msgstr "Number of attempted optimisations"

#: common.php:10248
msgid "File path"
msgstr "File path"

#: bulk.php:1701 bulk.php:1703
msgid "Could not find image"
msgstr "Could not find image"

#: common.php:1803 common.php:2382 common.php:10236
msgid "Dynamic Image Debugging"
msgstr "Dynamic Image Debugging"

#: classes/class-ewww-flag.php:142 classes/class-ewww-nextgen.php:652
#: classes/class-ewww-nextcellent.php:454 bulk.php:237
msgid "Optimization Log"
msgstr "Optimisation Log"

#: classes/class-ewww-flag.php:132 classes/class-ewww-nextgen.php:642
#: classes/class-ewww-nextcellent.php:444 bulk.php:644
msgid "Last Image Optimized"
msgstr "Last Image Optimised"

#: classes/class-ewww-flag.php:106 classes/class-ewww-nextgen.php:616
#: classes/class-ewww-nextcellent.php:419 bulk.php:147 bulk.php:1420
msgid "Image credits available:"
msgstr "Image credits available:"

#: unique.php:1277 unique.php:1304 unique.php:1331 unique.php:1358
#: unique.php:1385 unique.php:1431
msgid "unknown"
msgstr "unknown"

#: common.php:7624
msgid "Run WebP upgrade"
msgstr "Run WebP upgrade"

#: common.php:8823
msgid "S3 Image Optimizer"
msgstr "S3 Image Optimiser"

#. translators: used for Bulk Optimize progress bar, like so: Optimized 32/346
#: classes/class-ewww-flag.php:293 classes/class-ewww-nextgen.php:808
#: classes/class-ewww-nextcellent.php:580 common.php:4854 bulk.php:643
#: bulk.php:1776 bulk.php:1779
msgid "Optimized"
msgstr "Optimised"

#. Author URI of the plugin
msgid "https://ewww.io/"
msgstr "https://ewww.io/"

#. Description of the plugin
msgid "Reduce file sizes for images within WordPress including NextGEN Gallery and GRAND FlAGallery. Uses jpegtran, optipng/pngout, and gifsicle."
msgstr "Reduce file sizes for images within WordPress including NextGEN Gallery and GRAND FlAGallery. Uses jpegtran, optipng/pngout, and gifsicle."

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/ewww-image-optimizer/"
msgstr "https://en-gb.wordpress.org/plugins/ewww-image-optimizer/"

#. Plugin Name of the plugin
msgid "EWWW Image Optimizer"
msgstr "EWWW Image Optimizer"

#: classes/class-ewww-nextcellent.php:494
msgid "Galleries"
msgstr "Galleries"

#: mwebp.php:236
msgid "Skipped:"
msgstr "Skipped:"

#. translators: %d: number of images
#: mwebp.php:147
msgid "%d Webp images left to rename."
msgstr "%d Webp images left to rename."

#: mwebp.php:122
msgid "Scanning"
msgstr "Scanning"

#: mwebp.php:22
msgid "Start Migration"
msgstr "Start Migration"

#: mwebp.php:21
msgid "The migration is split into two parts. First, the plugin needs to scan all folders for webp images. Once it has obtained the list of images to rename, it will proceed with the renaming"
msgstr "The migration is split into two parts. First, the plugin needs to scan all folders for webp images. Once it has obtained the list of images to rename, it will proceed with the renaming"

#. Translators: %s: The compression results/savings
#. translators: %s: compression results
#: classes/class-ewww-nextgen.php:925 classes/class-ewww-nextcellent.php:685
#: classes/class-ewwwio-cli.php:387 classes/class-ewwwio-cli.php:471
msgid "Thumbnail - %s"
msgstr "Thumbnail - %s"

#. Translators: %s: The compression results/savings
#. translators: %s: compression results
#: classes/class-ewww-nextgen.php:921 classes/class-ewww-nextcellent.php:682
#: classes/class-ewwwio-cli.php:383 classes/class-ewwwio-cli.php:464
msgid "Full size - %s"
msgstr "Full size - %s"

#: classes/class-ewwwio-cli.php:221
msgid "Please specify a valid library option, see \"wp-cli help ewwwio optimize\" for more information."
msgstr "Please specify a valid library option, see \"wp-cli help ewwwio optimise\" for more information."

#: classes/class-ewwwio-cli.php:219
msgid "Bulk status has been reset, the next bulk operation will start from the beginning."
msgstr "Bulk status has been reset, the next bulk operation will start from the beginning."

#: classes/class-ewwwio-cli.php:210
msgid "Grand Flagallery not installed."
msgstr "Grand Flagallery not installed."

#: classes/class-ewwwio-cli.php:194
msgid "NextGEN/Nextcellent not installed."
msgstr "NextGEN/Nextcellent not installed."

#: classes/class-ewwwio-cli.php:88 classes/class-ewwwio-cli.php:149
#: classes/class-ewwwio-cli.php:174 classes/class-ewwwio-cli.php:200
msgid "Bulk status has been reset, starting from the beginning."
msgstr "Bulk status has been reset, starting from the beginning."

#. translators: 1: type of images, like media, or nextgen 2: number of seconds
#: classes/class-ewwwio-cli.php:74
msgctxt "string will be something like \"media\" or \"nextgen\""
msgid "Optimizing %1$s with a %2$d second pause between images."
msgstr "Optimising %1$s with a %2$d second pause between images."

#: classes/class-ewwwio-cli.php:70
msgid "Forcing re-optimization of previously processed images."
msgstr "Forcing re-optimisation of previously processed images."

#: classes/class-ewww-flag.php:661 classes/class-ewww-nextgen.php:968
#: classes/class-ewww-nextcellent.php:723 classes/class-ewwwio-cli.php:238
#: classes/class-ewwwio-cli.php:312 classes/class-ewwwio-cli.php:411
#: classes/class-ewwwio-cli.php:488
msgid "Finished Optimization!"
msgstr "Finished Optimisation!"

#. Translators: %s: The compression results/savings
#. translators: %s: compression results
#: classes/class-ewww-flag.php:621 classes/class-ewwwio-cli.php:293
msgid "Thumbnail – %s"
msgstr "Thumbnail – %s"

#. Translators: %s: The compression results/savings
#. translators: %s: compression results
#: classes/class-ewww-flag.php:612 classes/class-ewwwio-cli.php:287
msgid "Optimized size – %s"
msgstr "Optimised size – %s"

#. translators: 1-4: number(s) of images
#. translators: 1-4: number of images
#: classes/class-ewww-flag.php:117 classes/class-ewww-nextgen.php:627
#: classes/class-ewwwio-cli.php:106 classes/class-ewwwio-cli.php:116
#: classes/class-ewwwio-cli.php:182 classes/class-ewwwio-cli.php:206
msgid "%1$d images have been selected (%2$d unoptimized), with %3$d resizes (%4$d unoptimized)."
msgstr "%1$d images have been selected (%2$d unoptimised), with %3$d resizes (%4$d unoptimised)."

#: unique.php:2839 unique.php:2879
msgid "extraction of files failed"
msgstr "extraction of files failed"

#: unique.php:2834 unique.php:2874
msgid "could not set permissions"
msgstr "could not set permissions"

#: unique.php:2829 unique.php:2869 unique.php:2892
msgid "could not move pngout"
msgstr "could not move pngout"

#: classes/class-ewwwio-install-cloud.php:76 unique.php:2773
msgid "You do not have permission to install image optimizer utilities."
msgstr "You do not have permission to install image optimiser utilities."

#. translators: %s: Image filename
#: unique.php:1778
msgid "%s is not writable"
msgstr "%s is not writable"

#. translators: %s: Image filename
#: unique.php:1771
msgid "Could not find %s"
msgstr "Could not find %s"

#: unique.php:1743 unique.php:1851 unique.php:1857
msgid "Optimization skipped"
msgstr "Optimisation skipped"

#. translators: 1-6: jpegtran, optipng, pngout, pngquant, gifsicle, and cwebp
#. (links) 7: Settings Page (link) 8: Installation Instructions (link)
#: unique.php:688
msgid "EWWW Image Optimizer uses %1$s, %2$s, %3$s, %4$s, %5$s, and %6$s. You are missing: %7$s. Please install via the %8$s or the %9$s."
msgstr "EWWW Image Optimizer uses %1$s, %2$s, %3$s, %4$s, %5$s, and %6$s. You are missing: %7$s. Please install via the %8$s or the %9$s."

#: unique.php:696
msgid "Settings Page"
msgstr "Settings Page"

#. translators: %s: Folder location where executables should be installed
#: unique.php:321 unique.php:342
msgid "EWWW Image Optimizer could not install tools in %s"
msgstr "EWWW Image Optimizer could not install tools in %s"

#: unique.php:303
msgid "Please adjust permissions or create the folder"
msgstr "Please adjust permissions or create the folder"

#: unique.php:303
msgid "EWWW Image Optimizer could not create the tool folder"
msgstr "EWWW Image Optimizer could not create the tool folder"

#: ewww-image-optimizer.php:159
msgid "The regular version of the EWWW Image Optimizer plugin is not permitted on WP Engine sites. However, the cloud version has been approved by WP Engine. Please deactivate EWWW Image Optimizer and install EWWW Image Optimizer Cloud to optimize your images."
msgstr "The regular version of the EWWW Image Optimizer plugin is not permitted on WP Engine sites. However, the cloud version has been approved by WP Engine. Please deactivate EWWW Image Optimizer and install EWWW Image Optimizer Cloud to optimise your images."

#: aux-optimize.php:32 classes/class-ewww-nextgen.php:684 common.php:9839
msgid "Debugging Information"
msgstr "Debugging Information"

#: common.php:9813
msgid "Insert Rewrite Rules"
msgstr "Insert Rewrite Rules"

#: common.php:9812
msgid "The image to the right will display a WebP image with WEBP in white text, if your site is serving WebP images and your browser supports WebP."
msgstr "The image to the right will display a WebP image with WEBP in white text, if your site is serving WebP images and your browser supports WebP."

#: common.php:9794
msgid "Rules verified successfully"
msgstr "Rules verified successfully"

#: common.php:9790
msgid "There are many ways to serve WebP images to visitors with supported browsers. You may choose any you wish, but it is recommended to serve them with an .htaccess file using mod_rewrite and mod_headers. The plugin can insert the rules for you if the file is writable, or you can edit .htaccess yourself."
msgstr "There are many ways to serve WebP images to visitors with supported browsers. You may choose any you wish, but it is recommended to serve them with an .htaccess file using mod_rewrite and mod_headers. The plugin can insert the rules for you if the file is writable, or you can edit .htaccess yourself."

#: common.php:9223 common.php:9730
msgid "Save Changes"
msgstr "Save Changes"

#: common.php:9624
msgid "PNG is generally better than GIF, but animated images cannot be converted."
msgstr "PNG is generally better than GIF, but animated images cannot be converted."

#: common.php:9623
msgid "No warnings here, just do it."
msgstr "No warnings here, just do it."

#: common.php:9401
msgid "Valid values are 1-100."
msgstr "Valid values are 1-100."

#: common.php:9401
msgid "JPG Quality Level:"
msgstr "JPG Quality Level:"

#: common.php:9615
msgid "Background color is used only if the PNG has transparency. Leave this value blank to skip PNGs with transparency."
msgstr "Background colour is used only if the PNG has transparency. Leave this value blank to skip PNGs with transparency."

#: common.php:9614
msgid "HEX format (#123def)"
msgstr "HEX format (#123def)"

#: common.php:9614
msgid "JPG Background Color:"
msgstr "JPG Background Colour:"

#: common.php:9613
msgid "JPG is generally much better than PNG for photographic use because it compresses the image and discards data. PNGs with transparency are not converted by default."
msgstr "JPG is generally much better than PNG for photographic use because it compresses the image and discards data. PNGs with transparency are not converted by default."

#: common.php:9612
msgid "This is not a lossless conversion."
msgstr "This is not a lossless conversion."

#: common.php:9603
msgid "PNG is generally much better than JPG for logos and other images with a limited range of colors. Checking this option will slow down JPG processing significantly, and you may want to enable it only temporarily."
msgstr "PNG is generally much better than JPG for logos and other images with a limited range of colours. Checking this option will slow down JPG processing significantly, and you may want to enable it only temporarily."

#: common.php:9602
msgid "Removes metadata and increases cpu usage dramatically."
msgstr "Removes metadata and increases cpu usage dramatically."

#: common.php:9646
msgid "You can use the rewrite rules below to serve WebP images with Apache."
msgstr "You can use the rewrite rules below to serve WebP images with Apache."

#: common.php:9645
msgid "Originals are never deleted, and WebP images should only be served to supported browsers."
msgstr "Originals are never deleted, and WebP images should only be served to supported browsers."

#: common.php:9644
msgid "JPG to WebP conversion is lossy, but quality loss is minimal. PNG to WebP conversion is lossless."
msgstr "JPG to WebP conversion is lossy, but quality loss is minimal. PNG to WebP conversion is lossless."

#: common.php:9640
msgid "JPG/PNG to WebP"
msgstr "JPG/PNG to WebP"

#: common.php:9594
msgid "This will remove the original image from the server after a successful conversion."
msgstr "This will remove the original image from the server after a successful conversion."

#: common.php:9590
msgid "Delete Originals"
msgstr "Delete Originals"

#: common.php:9588
msgid "Site or Network admins can use this to prevent other users from using the conversion links in the Media Library which bypass the settings below."
msgstr "Site or Network admins can use this to prevent other users from using the conversion links in the Media Library which bypass the settings below."

#: common.php:9584
msgid "Hide Conversion Links"
msgstr "Hide Conversion Links"

#: common.php:9580
msgid "The plugin will attempt to update image locations for any posts that contain the images. You may still need to manually update locations/urls for converted images."
msgstr "The plugin will attempt to update image locations for any posts that contain the images. You may still need to manually update locations/URLs for converted images."

#: common.php:9580
msgid "NOTE:"
msgstr "NOTE:"

#: common.php:9579
msgid "Conversion is only available for images in the Media Library (except WebP). By default, all images have a link available in the Media Library for one-time conversion. Turning on individual conversion operations below will enable conversion filters any time an image is uploaded or modified."
msgstr "Conversion is only available for images in the Media Library (except WebP). By default, all images have a link available in the Media Library for one-time conversion. Turning on individual conversion operations below will enable conversion filters any time an image is uploaded or modified."

#: common.php:9546
msgid "Disable Creation"
msgstr "Disable Creation"

#: common.php:9546
msgid "Disable Optimization"
msgstr "Disable Optimisation"

#: common.php:9541
msgid "WordPress, your theme, and other plugins generate various image sizes. You may disable optimization for certain sizes, or completely prevent those sizes from being created."
msgstr "WordPress, your theme, and other plugins generate various image sizes. You may disable optimisation for certain sizes, or completely prevent those sizes from being created."

#: common.php:9539 common.php:9572
msgid "Disable Resizes"
msgstr "Disable Resizes"

#. translators: %s: the folder where WordPress is installed
#: common.php:9482
msgid "One path per line, must be within %s. Use full paths, not relative paths."
msgstr "One path per line, must be within %s. Use full paths, not relative paths."

#: common.php:9479
msgid "Folders to Optimize"
msgstr "Folders to Optimise"

#: common.php:9455
msgid "This will enable scheduled optimization of unoptimized images for your theme, buddypress, and any additional folders you have configured below. Runs hourly: wp_cron only runs when your site is visited, so it may be even longer between optimizations."
msgstr "This will enable scheduled optimisation of unoptimized images for your theme, buddypress, and any additional folders you have configured below. Runs hourly: wp_cron only runs when your site is visited, so it may be even longer between optimisations."

#: common.php:9451
msgid "Scheduled Optimization"
msgstr "Scheduled Optimisation"

#: common.php:9298
msgid "When enabled, uploads to the Media Library will be transferred to Cloudinary after optimization. Cloudinary generates resizes, so only the full-size image is uploaded."
msgstr "When enabled, uploads to the Media Library will be transferred to Cloudinary after optimisation. Cloudinary generates resizes, so only the full-size image is uploaded."

#: common.php:9295
msgid "Automatic Cloudinary Upload"
msgstr "Automatic Cloudinary Upload"

#: common.php:9601 common.php:9611
msgid "WARNING:"
msgstr "WARNING:"

#: common.php:9240
msgid "Remove Metadata"
msgstr "Remove Metadata"

#: common.php:9706
msgid "Use this to provide information for support purposes, or if you feel comfortable digging around in the code to fix a problem you are experiencing."
msgstr "Use this to provide information for support purposes, or if you feel comfortable digging around in the code to fix a problem you are experiencing."

#: common.php:9702
msgid "Debugging"
msgstr "Debugging"

#: common.php:9238
msgid "API Key will be validated when you save your settings."
msgstr "API Key will be validated when you save your settings."

#: common.php:9238
msgid "Purchase an API key."
msgstr "Purchase an API key."

#: common.php:9077
msgid "Enabled"
msgstr "Enabled"

#: common.php:9010 unique.php:681
msgid "manually"
msgstr "manually"

#: common.php:9010 unique.php:680
msgid "automatically"
msgstr "automatically"

#: common.php:8872 common.php:8922
msgid "Not Verified"
msgstr "Not Verified"

#: common.php:8868
msgid "Verified,"
msgstr "Verified,"

#: common.php:8853
msgid "Cloud optimization API Key"
msgstr "Cloud optimisation API Key"

#: classes/class-ewww-flag.php:129 classes/class-ewww-flag.php:139
#: classes/class-ewww-nextgen.php:639 classes/class-ewww-nextgen.php:649
#: classes/class-ewww-nextcellent.php:441
#: classes/class-ewww-nextcellent.php:451 bulk.php:224 bulk.php:234
msgid "Click to toggle"
msgstr "Click to toggle"

#. translators: %s: Bulk Optimize (link)
#: common.php:8827
msgid "New images uploaded to the Media Library will be optimized automatically. If you have existing images you would like to optimize, you can use the %s tool."
msgstr "New images uploaded to the Media Library will be optimised automatically. If you have existing images you would like to optimise, you can use the %s tool."

#: common.php:8819
msgid "Media Library"
msgstr "Media Library"

#: common.php:9692
msgid "Plugin Support"
msgstr "Plugin Support"

#. translators: s: Installation Instructions (link)
#. translators: %s: Installation Instructions
#: unique.php:324 unique.php:344 unique.php:697
msgid "Installation Instructions"
msgstr "Installation Instructions"

#. translators: 1: An error message 2: The folder where pngout should be
#. installed
#: common.php:1601
msgid "Pngout was not installed: %1$s. Make sure this folder is writable: %2$s"
msgstr "Pngout was not installed: %1$s. Make sure this folder is writable: %2$s"

#: common.php:8522
msgid "Insertion failed"
msgstr "Insertion failed"

#: common.php:8520
msgid "Insertion successful"
msgstr "Insertion successful"

#: aux-optimize.php:152 aux-optimize.php:170 classes/class-ewww-flag.php:791
#: classes/class-ewww-nextgen.php:563 classes/class-ewww-nextcellent.php:367
#: common.php:7573 common.php:7660 common.php:7666
msgid "Restore original"
msgstr "Restore original"

#: classes/class-ewww-flag.php:784 classes/class-ewww-nextgen.php:556
#: classes/class-ewww-nextcellent.php:360 common.php:7564 common.php:7642
msgid "Re-optimize"
msgstr "Re-optimise"

#: classes/class-ewww-flag.php:804 classes/class-ewww-nextgen.php:571
#: classes/class-ewww-nextcellent.php:380 common.php:7592 common.php:7703
msgid "Optimize now!"
msgstr "Optimise now!"

#: classes/class-ewww-flag.php:766 classes/class-ewww-nextgen.php:474
#: classes/class-ewww-nextcellent.php:332 common.php:7519 unique.php:1809
#: unique.php:2646
msgid "Unsupported file type"
msgstr "Unsupported file type"

#: common.php:7503
msgid "PNG is generally better than GIF, but does not support animation. Animated images will not be converted."
msgstr "PNG is generally better than GIF, but does not support animation. Animated images will not be converted."

#: common.php:7502
msgid "GIF to PNG"
msgstr "GIF to PNG"

#: common.php:7490
msgid "WARNING: This is not a lossless conversion and requires GD or ImageMagick. JPG is much better than PNG for photographic use because it compresses the image and discards data. Transparent images will only be converted if a background color has been set."
msgstr "WARNING: This is not a lossless conversion and requires GD or ImageMagick. JPG is much better than PNG for photographic use because it compresses the image and discards data. Transparent images will only be converted if a background colour has been set."

#: common.php:7489
msgid "PNG to JPG"
msgstr "PNG to JPG"

#: common.php:7477
msgid "WARNING: Removes metadata. Requires GD or ImageMagick. PNG is generally much better than JPG for logos and other images with a limited range of colors."
msgstr "WARNING: Removes metadata. Requires GD or ImageMagick. PNG is generally much better than JPG for logos and other images with a limited range of colours."

#: common.php:7476
msgid "JPG to PNG"
msgstr "JPG to PNG"

#. translators: %s: name of a tool like jpegtran
#: classes/class-ewww-flag.php:750 classes/class-ewww-flag.php:756
#: classes/class-ewww-flag.php:762 classes/class-ewww-nextgen.php:456
#: classes/class-ewww-nextgen.php:463 classes/class-ewww-nextgen.php:470
#: classes/class-ewww-nextcellent.php:314
#: classes/class-ewww-nextcellent.php:321
#: classes/class-ewww-nextcellent.php:328 common.php:7466 common.php:7485
#: common.php:7498 unique.php:1580 unique.php:1957 unique.php:2236
#: unique.php:2240 unique.php:2527
msgid "%s is missing"
msgstr "%s is missing"

#: common.php:7432
msgid "Could not retrieve file path."
msgstr "Could not retrieve file path."

#: aux-optimize.php:140 common.php:7413
msgid "Amazon S3 image"
msgstr "Amazon S3 image"

#: common.php:7405
msgid "Azure Storage image"
msgstr "Azure Storage image"

#: common.php:7397
msgid "Cloudinary image"
msgstr "Cloudinary image"

#. translators: 1: Number of image credits used 2: Number of image credits
#. available 3: days until subscription renewal
#: common.php:3811
msgid "used %1$d of %2$d, usage will reset in %3$d day."
msgid_plural "used %1$d of %2$d, usage will reset in %3$d days."
msgstr[0] "used %1$d of %2$d, usage will reset in %3$d day."
msgstr[1] "used %1$d of %2$d, usage will reset in %3$d days."

#. translators: 1: Number of image credits for the compression API
#: common.php:3792 common.php:3801
msgid "%1$d image credit remaining."
msgid_plural "%1$d image credits remaining."
msgstr[0] "%1$d image credit remaining."
msgstr[1] "%1$d image credits remaining."

#: classes/class-ewww-image.php:922 bulk.php:119 bulk.php:646
msgid "Original Restored"
msgstr "Original Restored"

#: classes/class-ewww-flag.php:409 classes/class-ewww-flag.php:412
#: classes/class-ewww-flag.php:478 classes/class-ewww-flag.php:481
#: classes/class-ewww-nextgen.php:264 classes/class-ewww-nextgen.php:267
#: classes/class-ewww-nextgen.php:317 classes/class-ewww-nextgen.php:320
#: classes/class-ewww-nextcellent.php:168
#: classes/class-ewww-nextcellent.php:171
#: classes/class-ewww-nextcellent.php:212
#: classes/class-ewww-nextcellent.php:215 common.php:3002 common.php:3005
msgid "No attachment ID was provided."
msgstr "No attachment ID was provided."

#: classes/class-ewww-flag.php:401 classes/class-ewww-flag.php:404
#: classes/class-ewww-flag.php:470 classes/class-ewww-flag.php:473
#: classes/class-ewww-nextgen.php:256 classes/class-ewww-nextgen.php:259
#: classes/class-ewww-nextgen.php:309 classes/class-ewww-nextgen.php:312
#: classes/class-ewww-nextcellent.php:160
#: classes/class-ewww-nextcellent.php:163
#: classes/class-ewww-nextcellent.php:204
#: classes/class-ewww-nextcellent.php:207 common.php:2993 common.php:2996
#: common.php:3158
msgid "You do not have permission to optimize images."
msgstr "You do not have permission to optimise images."

#: common.php:2567 common.php:2569
msgid "Settings"
msgstr "Settings"

#: common.php:2474
msgid "Gallery"
msgstr "Gallery"

#: common.php:2474
msgid "Title"
msgstr "Title"

#: common.php:2463 common.php:2473
msgid "Optimize Gallery"
msgstr "Optimise Gallery"

#: common.php:2456
msgid "Images"
msgstr "Images"

#: common.php:2456
msgid "Gallery Name"
msgstr "Gallery Name"

#: common.php:2456
msgid "Gallery ID"
msgstr "Gallery ID"

#: common.php:2455
msgid "optimize all galleries"
msgstr "optimise all galleries"

#: common.php:2455
msgid "Choose a gallery or"
msgstr "Choose a gallery or"

#: common.php:2450
msgid "Image Store Optimization"
msgstr "Image Store Optimisation"

#: common.php:2389
msgid "Optimize"
msgstr "Optimise"

#: common.php:2389
msgid "Image Store Optimize"
msgstr "Image Store Optimise"

#: common.php:2346 mwebp.php:19
msgid "Migrate WebP Images"
msgstr "Migrate WebP Images"

#: common.php:1654
msgid "Settings saved"
msgstr "Settings saved"

#. Translators: %s: The compression results/savings
#. translators: %s: compression results
#: classes/class-ewww-flag.php:604 classes/class-ewwwio-cli.php:281
msgid "Full size – %s"
msgstr "Full size – %s"

#: classes/class-ewww-flag.php:602 classes/class-ewww-nextgen.php:911
#: classes/class-ewww-nextcellent.php:679 classes/class-ewwwio-cli.php:279
#: classes/class-ewwwio-cli.php:375 classes/class-ewwwio-cli.php:462
msgid "Optimized image:"
msgstr "Optimised image:"

#: classes/class-ewww-flag.php:292 classes/class-ewww-nextgen.php:807
#: classes/class-ewww-nextcellent.php:579 bulk.php:117 bulk.php:641
msgid "Could not remove image from table."
msgstr "Could not remove image from table."

#: classes/class-ewww-flag.php:291 classes/class-ewww-nextgen.php:806
#: classes/class-ewww-nextcellent.php:578
msgid "Temporary failure, seconds left to retry:"
msgstr "Temporary failure, seconds left to retry:"

#: classes/class-ewww-flag.php:290 classes/class-ewww-nextgen.php:805
#: classes/class-ewww-nextcellent.php:577 bulk.php:637
msgid "Operation Interrupted"
msgstr "Operation Interrupted"

#: classes/class-ewww-flag.php:289 classes/class-ewww-nextgen.php:804
#: classes/class-ewww-nextcellent.php:576 bulk.php:636
msgid "Optimization stopped, reload page to resume."
msgstr "Optimisation stopped, reload page to resume."

#: classes/class-ewww-flag.php:597 classes/class-ewww-nextgen.php:906
#: classes/class-ewww-nextcellent.php:673 common.php:4337 common.php:4844
#: common.php:4848 bulk.php:1730
msgid "License Exceeded"
msgstr "Licence Exceeded"

#: classes/class-ewww-flag.php:288 classes/class-ewww-nextgen.php:803
#: classes/class-ewww-nextcellent.php:575
msgid "Operation timed out, you may need to increase the max_execution_time for PHP"
msgstr "Operation timed out, you may need to increase the max_execution_time for PHP"

#. translators: %d: number of images
#: bulk.php:633
msgid "%d images"
msgstr "%d images"

#: classes/class-ewww-flag.php:154 classes/class-ewww-nextgen.php:664
#: classes/class-ewww-nextcellent.php:461
msgid "Previously optimized images will be skipped by default."
msgstr "Previously optimised images will be skipped by default."

#: classes/class-ewww-flag.php:98 classes/class-ewww-nextgen.php:607
#: classes/class-ewww-nextcellent.php:410 classes/class-ewwwio-cli.php:265
#: classes/class-ewwwio-cli.php:357 bulk.php:167
msgid "You do not appear to have uploaded any images yet."
msgstr "You do not appear to have uploaded any images yet."

#: classes/class-ewww-flag.php:149 classes/class-ewww-nextgen.php:659
msgid "Choose how long to pause between images (in seconds, 0 = disabled)"
msgstr "Choose how long to pause between images (in seconds, 0 = disabled)"

#: classes/class-ewww-flag.php:148 classes/class-ewww-nextgen.php:658
#: bulk.php:243
msgid "Force re-optimize"
msgstr "Force re-optimise"

#: classes/class-ewww-flag.php:123 classes/class-ewww-nextgen.php:633
#: classes/class-ewww-nextcellent.php:435 bulk.php:218
msgid "Stop Optimizing"
msgstr "Stop Optimising"

#: bulk.php:212
msgid "Importing"
msgstr "Importing"

#: classes/class-ewww-nextcellent.php:426
msgid "Resume previous bulk operation"
msgstr "Resume previous bulk operation"

#: classes/class-ewww-flag.php:111 classes/class-ewww-nextgen.php:621
#: classes/class-ewww-nextcellent.php:424 bulk.php:155 bulk.php:158
msgid "Start optimizing"
msgstr "Start optimising"

#: classes/class-ewww-flag.php:59 classes/class-ewww-flag.php:66
#: classes/class-ewww-flag.php:73 classes/class-ewww-flag.php:102
#: classes/class-ewww-nextgen.php:59 classes/class-ewww-nextgen.php:612
#: classes/class-ewww-nextgen.php:982 classes/class-ewww-nextcellent.php:50
#: classes/class-ewww-nextcellent.php:415 common.php:2345 common.php:8157
#: common.php:8819 common.php:8821 bulk.php:139
msgid "Bulk Optimize"
msgstr "Bulk Optimise"

#: aux-optimize.php:998 mwebp.php:240 bulk.php:121 bulk.php:1925
msgid "Finished"
msgstr "Finished"

#: classes/class-ewww-flag.php:529 classes/class-ewww-flag.php:531
#: classes/class-ewww-flag.php:635 classes/class-ewww-flag.php:637
#: classes/class-ewww-flag.php:686 classes/class-ewww-nextgen.php:365
#: classes/class-ewww-nextgen.php:839 classes/class-ewww-nextgen.php:841
#: classes/class-ewww-nextgen.php:944 classes/class-ewww-nextgen.php:946
#: classes/class-ewww-nextcellent.php:613
#: classes/class-ewww-nextcellent.php:615
#: classes/class-ewww-nextcellent.php:698
#: classes/class-ewww-nextcellent.php:700
#: classes/class-ewww-nextcellent.php:747 common.php:2544 common.php:4874
#: bulk.php:1450 bulk.php:1452 bulk.php:1859 bulk.php:1861
msgid "Optimizing"
msgstr "Optimising"

#: aux-optimize.php:989 classes/class-ewww-flag.php:417
#: classes/class-ewww-flag.php:420 classes/class-ewww-flag.php:487
#: classes/class-ewww-flag.php:490 classes/class-ewww-flag.php:509
#: classes/class-ewww-nextgen.php:273 classes/class-ewww-nextgen.php:276
#: classes/class-ewww-nextgen.php:326 classes/class-ewww-nextgen.php:329
#: classes/class-ewww-nextgen.php:820 classes/class-ewww-nextcellent.php:177
#: classes/class-ewww-nextcellent.php:180
#: classes/class-ewww-nextcellent.php:221
#: classes/class-ewww-nextcellent.php:224
#: classes/class-ewww-nextcellent.php:592 common.php:665 common.php:3012
#: common.php:3015 common.php:3029 common.php:3032 common.php:8088
#: common.php:8102 common.php:8116 common.php:8131 common.php:8512
#: common.php:8515 common.php:8536 common.php:8539 common.php:9976
#: common.php:10151 common.php:10168 mwebp.php:112 bulk.php:805 unique.php:527
msgid "Access denied."
msgstr "Access denied."

#. translators: %s: human-readable filesize
#. translators: %s: size of the image
#: aux-optimize.php:144 aux-optimize.php:162 aux-optimize.php:180
#: common.php:7689
msgid "Image Size: %s"
msgstr "Image Size: %s"

#: aux-optimize.php:117 classes/class-ewww-flag.php:699
#: classes/class-ewww-nextgen.php:379 classes/class-ewww-nextgen.php:405
#: classes/class-ewww-nextgen.php:408 classes/class-ewww-nextcellent.php:277
#: common.php:2456 common.php:2474 common.php:7355
msgid "Image Optimizer"
msgstr "Image Optimiser"

#: aux-optimize.php:117
msgid "Image Type"
msgstr "Image Type"

#: aux-optimize.php:117
msgid "Filename"
msgstr "Filename"

#: classes/class-ewww-nextgen.php:288 common.php:3045 common.php:3048
#: common.php:4556 unique.php:2654
msgid "License exceeded"
msgstr "Licence exceeded"

#: classes/class-ewww-image.php:864 common.php:4724
msgid "No savings"
msgstr "No savings"

#: common.php:4555 common.php:4623
msgid "Previously Optimized"
msgstr "Previously Optimised"

#: aux-optimize.php:80 aux-optimize.php:211 aux-optimize.php:239
#: aux-optimize.php:263 classes/class-ewww-flag.php:568
#: classes/class-ewww-flag.php:654 classes/class-ewww-nextgen.php:880
#: classes/class-ewww-nextgen.php:962 classes/class-ewww-nextgen.php:1012
#: classes/class-ewww-nextcellent.php:651
#: classes/class-ewww-nextcellent.php:716 common.php:3168 common.php:4791
#: mwebp.php:133 mwebp.php:228 bulk.php:811 bulk.php:1416 bulk.php:1435
#: bulk.php:1639 bulk.php:1892 bulk.php:1913
msgid "Access token has expired, please reload the page."
msgstr "Access token has expired, please reload the page."

#: bulk.php:35
msgid "Show Optimized Images"
msgstr "Show Optimised Images"

#. translators: %s: number of images
#: bulk.php:33
msgid "The plugin keeps track of already optimized images to prevent re-optimization. There are %s images that have been optimized so far."
msgstr "The plugin keeps track of already optimised images to prevent re-optimisation. There are %s images that have been optimised so far."

#: classes/class-ewww-flag.php:166 classes/class-ewww-nextgen.php:676
#: classes/class-ewww-nextcellent.php:474
msgid "Reset Status"
msgstr "Reset Status"

#: classes/class-ewww-flag.php:162 classes/class-ewww-nextgen.php:672
#: classes/class-ewww-nextcellent.php:470
msgid "If you would like to start over again, press the Reset Status button to reset the bulk operation status."
msgstr "If you would like to start over again, press the Reset Status button to reset the bulk operation status."

#: classes/class-ewwwio-cli.php:96 classes/class-ewwwio-cli.php:156
msgid "Scanning, this could take a while"
msgstr "Scanning, this could take a while"

#: bulk.php:314
msgid "There are no images to optimize."
msgstr "There are no images to optimise."

#: classes/class-ewww-flag.php:113 classes/class-ewww-nextgen.php:623
#: bulk.php:161
msgid "Resume previous optimization"
msgstr "Resume previous optimisation"